<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assign', language 'he_wp', version '2.4'.
 *
 * @package     assign
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = 'יש לך מטלות הדורשות את תשומת ליבך';
$string['addsubmission'] = 'הוסף הגשה';
$string['allowsubmissions'] = 'אפשר למשתמש להמשיך לבצע הגשות למטלה זו.';
$string['allowsubmissionsanddescriptionfromdatesummary'] = 'פרטי המטלה וטופס ההגשה יהיו זמינים מתאריך <strong>{$a}</strong>';
$string['allowsubmissionsfromdate'] = 'אפשר טופס הגשה';
$string['allowsubmissionsfromdate_help'] = 'אם מאופשר, סטודנטים לא יוכלו להגיש לפני התאריך הזה. אם לא מאופשר לתלמידים יוכלו להגיש מיד.';
$string['allowsubmissionsfromdatesummary'] = 'מטלה זו תאפשר הגשות  מתאריך <strong>{$a}</strong>';
$string['allowsubmissionsshort'] = 'אפשר שינויים בהגשה';
$string['alwaysshowdescription'] = 'הצג תמיד תיאור';
$string['applytoteam'] = 'מתן ציון ומשוב לכל הקבוצה';
$string['assign:addinstance'] = 'הוסף מטלה חדשה';
$string['assignmentisdue'] = 'מטלה עד למועד';
$string['couldnotcreatecoursemodule'] = 'לא ניתן ליצור רכיב קורס.';
$string['graded'] = 'ניתן ציון';
$string['gradedby'] = 'ניתן ציון על ידי';
$string['modulenameplural'] = 'מטלות';
$string['numberofdraftsubmissions'] = 'טיוטת';
$string['numberofparticipants'] = 'משתתפים';
$string['numberofsubmissionsneedgrading'] = 'נדרש ציון';
$string['numberofsubmittedassignments'] = 'הוגש';
$string['numberofteams'] = 'קבוצות';
$string['overdue'] = '<font color="red">מועד הגשת המטלה חלף ב: {$a}</font>';
$string['pluginname'] = 'מטלה';
$string['savechanges'] = 'שמירת שינויים';
$string['submission'] = 'הגשה';
$string['submissioneditable'] = 'הלומד יכול לערוך את ההגשה הזו';
$string['submissionnoteditable'] = 'הלומד אינו יכול לערוך הגשו זו';
$string['submissionslocked'] = 'מטלה זו לא מקבלת הגשות';
$string['submissionstatus'] = 'מצב הגשה';
$string['submissionstatus_'] = 'אין הגשות';
$string['submissionstatus_draft'] = 'טיוטא (לא הוגש)';
$string['submissionstatus_marked'] = 'ניתן ציון';
